<!DOCTYPE html>
<html>

<head>
    <title>Todo Lists</title>

</head>

<body>
    <main>
        <div>
            <h1>Create a new item</h1>
            <form method="post">



                {% csrf_token %}
                {{form.as_p}}


                <button>Submit</button>
            </form>

        </div>
    </main>
</body>

</html>